Commit 61b56223 authored by Niels Thykier's avatar Niels Thykier

Declare the explicit requirement for (fake)root

The moon-buggy package currently requires (fake)root to produce the debs due to static non-root:root ownerships in the debs.
parent 41bb7d94
......@@ -16,6 +16,7 @@ Standards-Version: 4.1.4.1
Homepage: http://seehuhn.de/pages/moon-buggy
Vcs-Browser: https://salsa.debian.org/debian/moon-buggy
Vcs-Git: https://salsa.debian.org/debian/moon-buggy.git
Rules-Requires-Root: binary-targets
Package: moon-buggy
Architecture: any
......
  • Apologies; this was intended as a merge request (but I forgot to change the branch when editing in the salsa web gui). Please to not hesitate to revert if you have concerns with it.

Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment